https://akurasu.net/downloads/Mazin_head.png
Come hang out with us in the Discord server.
Account creation is disabled due to spam.
If you want to help out on the Wiki, poke us in on our Discord server in #wiki.
Please consider supporting the site with the PlayAsia referral links here or via the donate buttons in the sidebar, it really does help.
https://akurasu.net/downloads/Flonne_cheer.png

MediaWiki:Common.css: Difference between revisions

From Akurasu
Jump to navigationJump to search
Fancy flowchart css
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */
/* flowchart-separated-choices class :
table class used to make flowchart easier to read
creates a spacing between vertical borders */
table.flowchart-separated-choices
table.flowchart-separated-choices
{
{
Line 7: Line 12:
     text-align: center !important;  
     text-align: center !important;  
}
}
table.flowchart-separated-choices tr:first-child td
table.flowchart-separated-choices tr:first-child td
{
{
     border-top: 1px solid black !important;  
     border-top: 1px solid black !important;  
}
}
table.flowchart-separated-choices td
table.flowchart-separated-choices td
{
{

Revision as of 13:18, 28 May 2018

/* CSS placed here will be applied to all skins */

/* flowchart-separated-choices class :
table class used to make flowchart easier to read
creates a spacing between vertical borders */

table.flowchart-separated-choices
{
    border-collapse: separate !important; 
    border-spacing: 5px 0px !important; 
    border: none !important; 
    text-align: center !important; 
}

table.flowchart-separated-choices tr:first-child td
{
    border-top: 1px solid black !important; 
}

table.flowchart-separated-choices td
{
    border-collapse: separate !important; 
    border-top: none !important; 
    border-bottom: 1px solid black !important; 
    border-left: 2px solid black !important; 
    border-right: 2px solid black !important; 
}